Incompatible UI version

Topic created · 2 Posts · 297 Views
  • So My friends and I are play bo2 plutonium and we're joining by someone starting a custom match, but whenever we join each other on mob of the dead, origins or buried we get disconnected and it says "Incompatible UI version" but we can join each other just fine on green run and die rise so I have no clue whats going on, I can also join servers of those maps just fine but not custom matches. if anyone has answers or could help that'd be appreciated. thanks.

  • UI Compatibility Error
    Since the update of r2107 people have been getting this error in T6 Zombies. This only occurs when players attempt to join their friends via custom games in DLC maps. A fix will be rolled out soon, please be patient!

    Possible solutions to try in the meantime:

    Join at same time - You can use console command zombies_minplayer x where x = amount of people required to join in order the game to start. You must type this before starting the match. Hopefully this will prevent the error.

    Joining a public server playing those maps - at the moment, joining servers does not cause the error to occur and yes Easter Eggs work in servers.

    (for advanced users only) Host a public server - take a look at this guide to help you https://plutonium.pw/docs/server/t6/setting-up-a-server/

Log in to reply